<template>
    <div>
        <div>{{ lastname }}</div>
        <div>{{ firstname }}</div>
        <div>{{ fullname }}</div>
    </div>
</template>

<script>

export default {
    name: "Profile",
    props: {
      lastname: String,
      firstname: String, 
    },
    computed: {
        fullname: function() {
           return this.lastname + " " + this.firstname;
        }
    }
}
</script>
